.logo {
    font-size: 24px;
    color: #111;
    font-family: "Fredericka the Great", sans-serif;
}
.logo em {
    background: #555;
    color: #FFF;
    display: inline-block;
    padding: 2px 3px;
    margin-right: 2px;
    font-size: 22px;
    /*transform: rotate(-4deg);*/
    font-style: normal;
}

#widget {
    width: 600px;
    height: 600px;
    background: #FFF;
}

.picture1 {
    position: relative;
    display: flex;
    align-items: center;
    /*font-weight: bold;*/
    justify-content: center;
    width: 600px;
    height: 600px;
    transition: all 500ms;
    background: black;
    background-image: url(../../bg-scratches.png);
    background-size: cover;
}

.picture1 .line1,
.picture1 .line2,
.picture1 .line3,
.picture1 .line4 {
    position: absolute;
    background: #FFF;
    height: 5px;
}

.picture1 .line1 {
    top: 8%;
    left: 6%;
    right: 60%;
}

.picture1 .line2 {
    top: 8%;
    right: 6%;
    left: 60%;
}

.picture1 .line3 {
    bottom: 8%;
    left: 6%;
    right: 67%;
}

.picture1 .line4 {
    bottom: 8%;
    right: 6%;
    left: 67%;
}

.picture1 .cat {
    display: block;
    content: " ";
    background-image: url(../../cat.png);
    top: 5px;
    width: 50px;
    height: 104px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    background-size: contain;
}

#widget .picture1 {
    opacity: 0;
    transform: scale(10) rotate(180deg);
}

#widget .picture1 .cat {
    margin-top: -100px;
    transition: all 1200ms;
}

.picture1 .logo {
    position: absolute;
    bottom: 38px;
    font-size: 20px;
    text-align: center;
    left: 50%;
    color: #FFF;
    transform: translateX(-50%);
}

.picture1 .logo em {
    background: #FFF;
    color: inherit;
}

#widget .picture1.fly-in {
    transform: none;
    opacity: 1;
}

#widget .picture1.fly-in .cat {
    margin-top: 0;
}

#widget .picture1.sending {
    transform: translate(-225px, 490px) scale(0.25);
}

.colors-list {
    color: #FFF;
}

.colors-list button {
    height: 45px;
    width: 45px;
    border: none;
    font-size: 2.5rem;
    margin: 0 15px 20px 0;
}

.picture1,
.colors-list button {
    background-size: cover;
    background-position: center;
}

.textedit {
    max-height: 380px;
    overflow: visible;
    margin-top: 20px;
    width: 80%;
    font-size: 38px;
    text-align: center;
    word-wrap: break-word;
    /*text-transform: uppercase;*/
    line-height: 1.2;
    /*font-family: "Arsenal", sans-serif;*/
    font-family: "Neucha", sans-serif;
}

.textedit:focus {
    outline: none;
}

body {
    min-width: 640px;
    background: #f3f3f3;
    padding: 20px;
    font-family: "Arsenal", sans-serif;
}

.left-side {
    float: left;
    width: 640px;
}

.right-side {
    width: 450px;
    float: left;
}

.header {
    margin-bottom: 30px;
}

.picture-wrapper {
    float: left;
    margin: 0 35px 35px 0;
    color: #FFF;
}

.picture-wrapper--small {
    width: 150px;
    height: 150px;
}

.picture-wrapper--small .picture1 {
    transform: scale(0.25) translate(-150%, -150%);
}

.recently-shared {
    margin-top: 40px;
}

.recently-shared-items {
    margin: 30px 0;
}

.buttons button {
    margin-right: 1ex;
}

.share-panel {
   margin-top: 40px;
}

.social-likes_ready .social-likes__counter, .social-likes__counter_single {
    display: none;
}

.social-likes__widget {
    padding: 3px;
    border-radius: 50%;
}

.footer {
    margin: 30px auto;
}

.right-side {
    margin-top: -1em;
}

h2 {
    margin-top: 2em;
    font-size: 150%;
}

.nav-pills a {
    color: #000;
}

.navigation .selected {
    /*border-bottom: 3px solid #999;*/
}

.navigation .nav {
    float: left;
    margin: 2ex 0 1ex 30px;
    font-size: 18px;
}

.picture-wrapper--small {
    transition: transform 200ms;
}

.picture-wrapper--small:hover {
    transform: scale(1.6);
    z-index: 100;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 100px rgba(255,255,255,1);
}
